Sailclear-2022 - Bug #2449

RCS - Create inbound of cruise vessel > these all tabs of pleasure vessels should not come. Please
make sure all fields & tab of cruise arrival notification should shown same on RCS system

05/30/2022 06:29 PM - priyanka Sharma

Status: Closed

Priority: High

Assignee: satyam vishwakarma
Category:

Target version:

Start date: 05/30/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

Only fields appearing during create arrival notification for cruise vessels should shown on RCS system while creating inbound
History

#1 - 05/31/2022 04:46 PM - priyanka Sharma

- Subject changed from RCS - Create inbound of cruise vessel > these all tabs of pleasure vessels should not come to RCS - Create inbound of cruise
vessel > these all tabs of pleasure vessels should not come. Please make sure all fields & tab of cruise arrival notification should shown same on RCS

system

#2 - 05/31/2022 04:47 PM - priyanka Sharma
- Priority changed from Normal to High

#3 - 06/01/2022 01:38 PM - satyam vishwakarma

- Status changed from New to In Progress

#4 - 06/01/2022 08:46 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#5 - 06/02/2022 05:10 PM - priyanka Sharma

- Status changed from Resolved to Closed
